Support » Plugin: Visual Term Description Editor » PHP warning

Viewing 3 replies - 1 through 3 (of 3 total)
  • just updated, can confirm the very same warning appearing in Posts->Categories and Posts->Tags

    Same here.
    The problem is in the code of
    visual-term-description-editor/php/class-plugin.php line 23

    OLD (wrong):
    add_action( 'admin_head-edit-tags.php', 'fix_visual_term_description_editor_style' );

    NEW (presumably right):
    add_action( 'admin_head-edit-tags.php', array( $this, 'fix_visual_term_description_editor_style' ) );

    But it looks like this function only does some cosmetics at the editor and has no effect on the functioning of the plugin. So if you can stand the error message, just don’t do anything.

    Plugin Author Shea Bunge

    (@bungeshea)

    I’ve fixed this issue in version 1.5.0,

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘PHP warning’ is closed to new replies.